/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #800080;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
span#e4             { /* charline_van_der_beek001... */
	background      : transparent url(charline_van_der_beek001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 129.75pt;
	top             : -45.00pt;
	width           :  58.50pt;
	height          :  45.00pt;
	}
span#e3             { /* charline_van_der_beek001... */
	background      : transparent url(charline_van_der_beek001002.gif) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :-248.25pt;
	width           :   3.00pt;
	height          : 248.25pt;
	}
span#e2             { /* charline_van_der_beek001... */
	background      : transparent url(charline_van_der_beek001001.gif) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :-240.75pt;
	width           :   3.00pt;
	height          : 240.75pt;
	}
div#e1              { /* <SPAN class="SC151980300... */
	position        : absolute;
	left            : 180.75pt;
	top             : 178.50pt;
	width           : 587.25pt;
	height          : 147.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
